
QGIS Application - Bug report #16409

Processing script editor: incorrect read of degree symbol

2017-04-03 09:35 AM - Andreas Plesch

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.18.4 Regression?: No

Operating System: Linux, Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24318

Description

Opening a file which contains a degree symbol in the Processing script editor adds a spurious character (hatted A) in front of the degree

symbol. However, saving a file with a degree symbol works correctly. Linux and Windows platforms are both affected.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-06-01 08:18 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Not an issue with 3.0

Files

degreeSymbol.py 2 Bytes 2017-04-03 Andreas Plesch

2025-04-27 1/1


